@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

.site .site-section.faq-list-wrapper {
  padding: var(--site-section-padding-v) 0;

  @media screen and (min-width: 1024px) {
    padding: var(--spacing-10x, 80px) 0;
  }
}

.site .site-section.faq-list-wrapper .section-title {
  margin: 0 auto;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: var(--font-size-h3);
  font-weight: var(--font-weight-bold);
  line-height: 100%;
}

.faq-list {
  --panel-border-radius: 0;
  --panel-heading-padding: var(--spacing-2x, 16px) 0;
  max-width: 858px;
  margin: 0 auto;
  margin-top: var(--spacing-4x, 32px);
}

.faq-list .panel {
  background: none;
  border: none;
  border-top: none;
  border-radius: 0;
  border-top: 1px solid var(--lighter-5, #dde0e3);
  margin-top: 0 !important;
}

.faq-list .panel:last-of-type {
  border-bottom: 1px solid var(--lighter-5, #dde0e3);
}

.faq-list .panel-heading {
}

.faq-list .panel-heading a {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: var(--text-heading-color, #17191c);
  font-size: var(--font-size-h6, 18px);
  line-height: var(--line-height-lg, 28px);
  font-weight: var(--font-weight-medium, 500);
}

.faq-list .panel-heading a .accordion-button_icon svg path {
  transition: 0.2s all linear;
}

.faq-list .panel-heading a:hover {
  color: var(--brand-primary, #e87a2c);
}

.faq-list .panel-heading a:hover .accordion-button_icon svg path {
  fill: var(--brand-primary, #e87a2c);
}

.faq-list .panel-heading a.collapsed .accordion-button_icon {
  transform: none;
}

.faq-list .panel-heading a .accordion-button_icon {
  transform: scale(-1);
  transition: 0.2s all linear;
}

.faq-list .panel-collapse {
}

.faq-list .panel-collapse .panel-body {
  border: none !important;
  border-top: none;
  padding: 0;
  padding-bottom: var(--spacing-2x, 16px);
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: var(--lighter-5, #6a6e78);
  font-size: 16px;
  line-height: var(--line-height-md, 24px);
  font-weight: var(--font-weight-base, 400);
}
